global:
  auto updater:
    notify: true
    download: false
    delay: 43200
  metrics: true
  background compiler: true
  debug: false
  detailed error: false
  script engine: JavaScript
brewing-stand-gui-fix: true
enchanting-gui-fix: true
lily-pad-fix: true
ladder-fix: true
sound-fix: true
slime-fix: true
elytra-fix: true
area-effect-cloud-particles: false
versioninfo:
  active: false
  max-version: 47
  interval: JOIN
  message: '&7[&6Info&7] This server is running Minecraft %version%. The best gameplay
    experience is only guaranteed if you are using this version.'
